@charset "UTF-8";
/* SASS VAIRABLES */
/* Colours */
/* Fonts */
/* Mixins */
/* COMMON STYLES */

.grecaptcha-badge{
    display: none;
}

body {
  background-color: #262626;
  font-family: "Futura", Helvetica, sans-serif;
  color: #f9f9f9;
  font-size: 1.1rem;
  overflow-x: hidden; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
  vertical-align: middle; }

h1, h1 strong {
  font-size: 4rem;
  font-weight: 600;
  text-transform: uppercase; }

h2, h2 strong {
  font-size: 3.5rem;
  font-weight: 600;
  text-transform: uppercase; }

h3, h3 strong {
  font-size: 1.8rem;
  font-weight: 400; }

h4, h4 strong {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: uppercase; }

h5, h5 strong {
  font-size: 1rem;
  font-weight: 600;
  color: #ac208d; }

p {
  font-size: 1rem;
  font-weight: 100;
  line-height: 150%; }

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, p strong {
  font-weight: 600; }

.button-a {
  text-decoration: none;
  color: #f9f9f9;
  background-color: #afbc33;
  border-radius: 5px;
  padding: 0.5rem 1rem 0.4rem 1rem;
  border: none;
  font-size: 1rem;
  font-family: "Futura", Helvetica, sans-serif;
  cursor: pointer;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -ms-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out; }

.button-a:hover {
  background-color: #ac208d; }
  
.button-a a, .button-b a, .button-c a {
	text-decoration: none;
	color: inherit;
}

a {
	text-decoration: none;
}

.button-b {
  text-decoration: none;
  color: #ac208d;
  border-radius: 5px;
  background-color: #f9f9f9;
  padding: 0.5rem 1rem 0.4rem 1rem;
  border: none;
  font-size: 1rem;
  font-family: "Futura", Helvetica, sans-serif;
  cursor: pointer;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -ms-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out; }

.button-b:hover {
  background-color: #eaeaea; }

.button-c {
  text-decoration: none;
  color: #f9f9f9;
  border-radius: 5px;
  background-color: #ac208d;
  padding: 0.5rem 1rem 0.4rem 1rem;
  border: none;
  font-size: 1rem;
  font-family: "Futura", Helvetica, sans-serif;
  cursor: pointer;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -ms-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out; }

.button-c:hover {
  background-color: #1e478b; }

.input-button {
  text-decoration: none;
  color: #f9f9f9;
  border-radius: 5px;
  background-color: #ac208d;
  padding: 0.5rem 1rem 0.4rem 1rem;
  border: none;
  font-size: 1rem;
  font-family: "Futura", Helvetica, sans-serif;
  cursor: pointer;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -ms-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out; }

.input-button:hover {
  background-color: #1e478b; }
  
.page-container ul, .page-container ol {
	font-size: 1rem;
	font-weight: 100;
	line-height: 180%;
	list-style: circle;
	
}

.page-container section ul {
	list-style: circle;
}

.page-container section ol {
	list-style: decimal;
}

.page-container section ol ul {
	list-style: none;
}

/* HEADER STYLES */
#top-banner {
  width: 100%;
  height: 80px;
  background-color: #f9f9f9;
  display: block;
  box-shadow: 0px 3px 5px #000;
  margin-bottom: 1rem; }
  #top-banner #banner-logo {
    max-width: 200px;
    max-height: 70px;
    padding: 0.2rem; }
  #top-banner #top-banner-menu ul {
    padding-top: 2.8rem;
    float: right; }
    #top-banner #top-banner-menu ul li {
      display: inline-block;
      margin-left: 1rem;
      font-weight: 100;
      color: #262626; }
      #top-banner #top-banner-menu ul li a {
        text-decoration: none;
        text-transform: uppercase;
        color: #262626; }
      #top-banner #top-banner-menu ul li.current-menu-item a{
        font-weight: 600;
        color: #1e478b; }
        
        
        
        #top-banner #top-banner-menu ul li ul {
	        display: none;
	        position: absolute;
	        background-color: #f9f9f9;
	        margin-top: 0rem;
	        z-index: 99;
	        min-width: 10rem;
	        padding-top: 0;
	        margin-left: 0;
        }
        #top-banner #top-banner-menu ul li ul li {
        padding: 1rem 0.75rem;
        margin-left: 0;
        display: block;
        }
        
        #top-banner #top-banner-menu ul li:hover > ul {
	        display: block;
        }

/* SLIDER STYLES (UNSLIDER) */
.home-page-slider ul li article {
  position: relative; }

.home-page-slider ul li aside {
  position: absolute;
  top: 1rem;
  left: 1rem;
  padding: 2rem; }
  .home-page-slider ul li aside h2 {
    line-height: 110%;
    text-transform: uppercase;
    font-weight: 200;
    text-shadow: 2px 2px 5px black; }
  .home-page-slider ul li aside h2:nth-child(2) {
    font-weight: 600; }

.home-page-slider ul li .bottom-aside {
  bottom: 0;
  left: 0;
  padding: 1rem 2rem 4rem 3rem;
  position: absolute;
  max-width: 50%;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0px 40px 0px 0px; }
  .home-page-slider ul li .bottom-aside h3 {
    text-shadow: 2px 2px 5px black;
    margin-bottom: 1rem;
    line-height: 120%; }

.unslider {
  overflow: auto;
  margin: 0;
  padding: 0; }

.unslider-wrap {
  position: relative; }

.unslider-wrap.unslider-carousel > li {
  float: left; }

.unslider-vertical > ul {
  height: 100%; }

.unslider-vertical li {
  float: none;
  width: 100%; }

.unslider-fade {
  position: relative; }

.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8; }

.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10; }

.unslider li, .unslider ol, .unslider ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none; }

.unslider-arrow {
  position: absolute;
  z-index: 2;
  cursor: pointer;
  display: block;
  width: 32px;
  height: 32px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5) no-repeat 50% 50%;
  background-image: url("../images/icons/next.png");
  background-size: 7px 11px;
  border-radius: 32px;
  text-indent: -999em;
  opacity: .8;
  transition: opacity 0.2s ease; }

.unslider-arrow:hover {
  opacity: 1; }

.unslider-arrow.prev {
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  top: 50%;
  left: 0;
  margin-left: 1rem; }

.unslider-arrow.next {
  top: 50%;
  margin-right: 1rem;
  right: 0; }

.unslider-nav ol {
  list-style: none;
  text-align: left;
  position: absolute;
  left: 3rem;
  bottom: 2rem;
  padding: 1rem 1rem 2rem 3rem; }

.unslider-nav ol li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer; }

.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default; }

#homepage-section-one {
  height: 450px;
  position: relative;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat; }
  #homepage-section-one article {
    padding: 3rem 0 0 2rem; }
    #homepage-section-one article h3 {
      text-transform: uppercase;
      font-weight: 600;
      text-shadow: 1px 1px 5px black; }
    #homepage-section-one article .button-a {
      margin-top: 15rem;
      display: block; }

#homepage-section-one-tag p a {
  font-weight: 500;
  text-transform: uppercase;
  color: #f9f9f9;
  text-decoration: none;
  padding: 5px 10px;
  background-color: #ac208d;
  position: absolute; }

#homepage-section-two {
  height: 450px;
  background-color: #afbc33;
  position: relative; }
  #homepage-section-two article {
    padding: 3rem 0 0 2rem; }
    #homepage-section-two article h3 {
      text-transform: uppercase;
      font-weight: 600;
      margin-bottom: 0.5rem; }
    #homepage-section-two article #homepage-section-two-description {
      margin-bottom: 1rem; }
  #homepage-section-two #homepage-section-two-image-wrapper {
    max-width: 100%;
    position: absolute;
    bottom: 0; }
    #homepage-section-two #homepage-section-two-image-wrapper img {
      width: 100%; }

#homepage-section-three-a {
  height: 250px;
  background-color: #f9f9f9; }
  #homepage-section-three-a article {
    padding: 3rem 0 0 2rem; }
    #homepage-section-three-a article h3 {
      text-transform: uppercase;
      font-weight: 600;
      margin-bottom: 0.5rem;
      color: #1e478b; }
    #homepage-section-three-a article h3.thin {
      font-weight: 300;
      color: #ac208d;
      margin-bottom: 4rem; }

.bit-30 a {
  text-decoration: none; }

#homepage-section-three-b {
  height: 90px;
  background-color: #ac208d;
  margin-top: 10px;
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out; }
  #homepage-section-three-b h4 {
    padding-top: 2.1rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: #f9f9f9; }

#homepage-section-three-b:hover {
  background-color: #9c248c; }

#homepage-section-three-c {
  height: 90px;
  background-color: #528aff;
  margin-top: 10px;
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out; }
  #homepage-section-three-c h4 {
    padding-top: 2.1rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0.5rem;
    color: #f9f9f9;
    float: left; }
  #homepage-section-three-c img {
    max-width: 40px;
    float: left;
    margin: 1.2rem 1rem 0 6rem; }

#homepage-section-three-c:hover {
  background-color: #4c66a4; }

/* FOOTER STYLES */
footer {
  width: 100%;
  background-color: #333333;
  margin: 1rem 0 0 0;
  padding: 2rem 0; }
  footer h5 {
    text-transform: uppercase;
    font-weight: 400;
    float: left; }
  footer .facebook-button {
    float: left;
    margin-left: 1rem;
    width: 110px;
    background-color: #528aff;
    vertical-align: bottom;
    padding: 3px 6px;
    margin-top: -8px;
    cursor: pointer;
    border: 1px solid #1e478b;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out; }
    footer .facebook-button a {
      text-decoration: none;
      color: #f9f9f9; }
    footer .facebook-button img {
      float: left;
      max-width: 18px; }
    footer .facebook-button span {
      padding: 4px 10px 2px 10px;
      float: left;
      font-size: 0.9rem;
      text-transform: uppercase;
      letter-spacing: 1px; }
  footer .facebook-button:hover {
    background-color: #4c66a4; }

.fb-post-object {
  margin-top: 1rem;
  display: block;
  }
  .fb-post-object .fb-image-wrapper {
    width: 30%;
    float: left;
    margin-right: 1rem; }
    .fb-post-object .fb-image-wrapper img {
      max-width: 100%; }
  .fb-post-object .fb-post-wrapper {
    width: 60%;
    float: left; }
    .fb-post-object .fb-post-wrapper p, .fb-post-object .fb-post-wrapper span {
      font-size: 0.9rem;
      line-height: 150%;
      font-weight: 200; 
      padding-right: 5px;}
    .fb-post-object .fb-post-wrapper a {
      text-decoration: none;
      color: #528aff; }
  .fb-post-object .fb-post-details {
    width: 100%;
    clear: left; }
    .fb-post-object .fb-post-details img {
      max-height: 20px;
      margin-top: 5px; }
    .fb-post-object .fb-post-details span {
      font-size: 0.8rem;
      font-weight: 200;
      color: #528aff; }
    .fb-post-object .fb-post-details .post-date-span {
	    color: grey;
    }

.footer-details {
  width: 100%;
  background-color: #f9f9f9;
  text-align: center;
  color: #1e478b;
  padding: 1rem 0; }
  .footer-details p {
    font-size: 0.8rem; }

/* GENERAL PAGE STYLE */
.header-image-container {
  max-width: 100%;
  height: 8rem;
  background-position: center center;
  background-repeat: no-repeat; }

.page-title-container h1 {
  text-transform: uppercase;
  text-shadow: 2px 2px 5px black;
  font-weight: 600;
  padding: 2.5rem 2rem; }

.page-container {
  min-height: 40rem;
  background-color: #f9f9f9;
  padding: 2rem;
  padding-bottom: 4rem;
  color: #262626; }
  .page-container h1, .page-container h2, .page-container h3, .page-container h4 {
    padding: 1rem 0; }
  .page-container h5 {
    padding: 1rem 0 0.25rem 0; }
  .page-container h2 {
    font-size: 2.3rem; }
  .page-container strong, .page-container b {
    font-weight: 400; }
  .page-container em, .page-container i {
    font-style: italic; }
  .page-container a {
    color: #1e478b;
    font-weight: 400; }
  .page-container p {
    padding-bottom: 1rem; }

blockquote {
  background: #ececec;
  border-left: 10px solid #ccc;
  margin: 1em 0;
  padding: 0.5em 10px;
  quotes: "“" "”" "‘" "’";
  font-family: 'Abril Fatface', cursive;
  font-size: 1.5rem;
  line-height: 150%; }

blockquote p {
  display: inline; }

cite {
  font-style: italic;
  font-weight: 200;
  font-size: 1rem; }

.mapplic-container table tr>td {
	width: 38%;
}  

.mapplic-container table, .mapplic-container table td, .mapplic-list-container table, .mapplic-list-container table td {
	border: none;
	color: #262626;
	padding: 0.15em;
}

table,
th,
td {
  border: 1px solid #d1d1d1; }

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 1.75em;
  table-layout: fixed;
  /* Prevents HTML tables from becoming too wide */
  width: 100%; }

caption,
th,
td {
  font-weight: normal;
  text-align: left; }

td strong, td b {
	font-weight: bold;
}

th {
  border-width: 0 1px 1px 0;
  font-weight: 700; }

td {
  border-width: 0 1px 1px 0; }

th,
td {
  padding: 0.4375em; }

address {
  font-style: italic;
  line-height: 150%;
  font-weight: 200; }

/* IMAGE ALIGNMENT */
.alignleft {
  float: left;
  margin: 0.375em 1.75em 1.75em 0;
  max-width: 100%; }

.alignright {
  float: right;
  margin: 0.375em 0 1.75em 1.75em;
  max-width: 100%; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 1.75em;
  max-width: 100%; }

.alignnone {
  clear: both;
  display: block;
  max-width: 100%; }

blockquote.alignleft {
  margin: 0.3em 1.5em 1.5em 0; }

blockquote.alignright {
  margin: 0.3em 0 1.5em 1.5em; }

blockquote.aligncenter {
  margin-bottom: 1.5em; }

figcaption {
  font-size: 1rem;
  font-weight: 200;
  font-style: italic;
  color: grey;
  margin-top: 5px; }

/* CONTACT FORM STYLES */
label {
  font-size: 1rem;
  font-weight: 600;
  color: #ac208d; }

.contact-input {
  clear: left;
  width: 90%;
  height: 2rem;
  background-color: #eaeaea;
  border: none; }

.wpcf7-form label{
	display: block;
/* 	margin: 0.5rem 0 1rem 0; */
}

.wpcf7 form .wpcf7-response-output{
	margin: 0 0 10px;
    width: 90%;
}

textarea.contact-input {
  height: 10rem; }
  
html body .contact-success {
	background-color: #DFF2BF;
	width: 90%;
	border: 1px solid #4F8A10;
	color: #4F8A10;
	padding: 5px 10px;
	margin: 0 0 1rem 0;
}

html body .contact-error {
	background-color: #FFBABA;
	width: 90%;
	border: 1px solid #D8000C;
	color: #D8000C;
	padding: 5px 10px;
	margin: 0 0 1rem 0;
}
  
/*  INDEX PAGE STYLE */


.index_tag {
	margin: 2rem 0;
}

.index_tag h3 a {
	color: #262626;
	text-decoration: none;
	font-weight: 600;
}

.index_tag_image {
	height: 10rem;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

html body .index-page-container {
	padding: 1rem;
	position: relative;
}

html body .index-page-container h3 {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1.5rem;
}

html body .index-page-container a button {
	position: absolute;
	bottom: 1rem;
}

.entry-date {
	font-weight: 300;
	color: #ac208d;
	font-size: 1rem;
	line-height: 180%;
}

.nav-previous a, .nav-next a {
	background-color: #333333;
	padding: 1rem 2rem;
	color: #f9f9f9;
	text-decoration: none;
	border: 1px #f9f9f9 solid;
}

.nav-previous {
	float: right;
	margin: 1rem 0;
}

.nav-next {
	float: left;
	margin: 0;
}



/* LEASING PAGE */

#leasing-sidebar ul {
	list-style: none;
}

#leasing-sidebar ul li {
	
	padding: 1rem 1.2rem;
	margin: 10px 0 0 0;
	font-size: 1.4rem;
	text-transform: uppercase;
	border: 1px solid #1e478b;
	color: #1e478b;
	cursor: pointer;
}

#leasing-sidebar ul li.active {
	color: #f9f9f9;
	background-color: #1e478b;
}

#article-container .leasing-section {
	display: none;
}

#article-container .leasing-section.active {
	display: block;
	padding-right: 2rem;
}

/* PHOTO GALLERIES PAGE */

.mosaicflow__column { float:left; padding: 2px; } 
.mosaicflow__item img { display:block; width:100%; height:auto; padding: 4px; }

.gallery_tag {
	margin: 10px 0 0 0;
}

.gallery_tag h3 a {
	color: #262626;
	text-decoration: none;
	font-weight: 600;
}

.gallery_tag_image {
	height: 15rem;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

html body .gallery-page-container {
	padding: 1rem;
	position: relative;
}

html body .page-container.gallery-page-container {
	min-height: 12rem;
}

html body .gallery-page-container h3 {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1.5rem;
}

html body .gallery-page-container a button {
	position: absolute;
	bottom: 1rem;
}



/* MAP PAGE */

.mapplic-clear-button {
	display: none;
}

.mapplic-sidebar .mapplic-list-location span {
    display: none;
}

.mapplic-search-form{
	background: #FFF !important;
}
